# h4502.h File Reference

`#include <ptclib/asner.h>`
`#include "h4501.h"`
`#include "h225.h"`

Go to the source code of this file.

## Classes

class | H4502_DummyArg
class | H4502_DummyRes
class | H4502_EndDesignation
class | H4502_CallStatus
class | H4502_CallIdentity
class | H4502_ExtensionSeq
class | H4502_CallTransferOperation
class | H4502_CallTransferErrors
class | H4502_CTInitiateArg_argumentExtension
class | H4502_CTSetupArg_argumentExtension
class | H4502_CTIdentifyRes_resultExtension
class | H4502_CTUpdateArg_argumentExtension
class | H4502_SubaddressTransferArg_argumentExtension
class | H4502_CTCompleteArg_argumentExtension
class | H4502_CTActiveArg_argumentExtension
class | H4502_CTInitiateArg
class | H4502_CTSetupArg
class | H4502_CTIdentifyRes
class | H4502_CTUpdateArg
class | H4502_SubaddressTransferArg
class | H4502_CTCompleteArg
class | H4502_CTActiveArg